package com.engine.salary.report.enums;

public enum ExtEmployeeTypeEnum {
    NO(1, "不是挂靠人员"),
    YES(2, "是挂靠人员");

    private Integer value;
    private String commit;

    ExtEmployeeTypeEnum(Integer value, String commit) {
        this.value = value;
        this.commit = commit;
    }

    public Integer getValue() {
        return value;
    }
}
